%define url_ver %(echo %{version} | cut -c 1-3)

%define major		0
%define api		3
%define gi_major	3.0

%define libname		%mklibname %{name} %{api} %{major}
%define libnamedev	%mklibname %{name} %{api} -d
%define girname		%mklibname %{name}-gir %{gi_major}

Summary:        Integrated development environment for C and C++ (Linux)
Name:           anjuta
Version:        3.4.0
Release:        %mkrel 3
License:        GPLv2+
Group:          Development/Other
URL:            http://anjuta.sourceforge.net/
Source0:        http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:  pkgconfig(apr-1)
BuildRequires:  pkgconfig(apr-util-1)
BuildRequires:  pkgconfig(gdk-pixbuf-2.0) >= 2.0.0
BuildRequires:  pkgconfig(gdl-3.0) >= 2.91.4
BuildRequires:  pkgconfig(gio-2.0) >= 2.28.0
BuildRequires:  pkgconfig(gladeui-2.0) >= 3.9.2
BuildRequires:  pkgconfig(glib-2.0) >= 2.28.0
BuildRequires:	pkgconfig(gmodule-2.0) >= 2.28.0
BuildRequires:  pkgconfig(gthread-2.0) >= 2.22.0
BuildRequires:  pkgconfig(gtk+-3.0) >= 3.0.0
BuildRequires:  pkgconfig(gtksourceview-3.0) >= 2.91.8
BuildRequires:  pkgconfig(libdevhelp-3.0) >= 3.0.0
BuildRequires:  pkgconfig(libgda-4.0) >= 4.2.0
BuildRequires:  pkgconfig(libgraph) >= 1.0
BuildRequires:  pkgconfig(libgvc) >= 1.0
BuildRequires:  pkgconfig(libxml-2.0) >= 2.4.23
BuildRequires:  pkgconfig(neon)
BuildRequires:  pkgconfig(vte-2.90) >= 0.27.6
BuildRequires:  pkgconfig(xext)
BuildRequires:  pkgconfig(xrender)
BuildRequires:	subversion-devel >= 1.5.0
BuildRequires:	autogen
BuildRequires:	gnome-common
BuildRequires:	gettext-devel
BuildRequires:  intltool
BuildRequires:  gtk-doc >= 1.0
BuildRequires:  gnome-doc-utils >= 0.4.2
BuildRequires:	gobject-introspection-devel
BuildRequires:  imagemagick
BuildRequires:	flex
BuildRequires:	bison
BuildRequires:	vala-devel
BuildRequires:	desktop-file-utils

Requires:       autogen
Requires:       python-rope

%description
Anjuta DevStudio is a versatile Integrated Development Environment (IDE)
on GNOME Desktop Environment and features a number of advanced
programming facilities. These include project management, application and
class wizards, an on-board interactive debugger, powerful source editor,
syntax highlighting, intellisense autocompletions, symbol navigation,
version controls, integrated GUI designing and other tools.

%package -n %{libname}
Summary:        Anjuta libraries
Group:          System/Libraries
Conflicts:	%{mklibname %{name} 0} < 3.1.3

%description -n %{libname}
Anjuta libraries

%package -n %{libnamedev}
Summary:        Anjuta devel files
Group:          Development/Other
Requires:       %{libname} = %{version}-%{release}
Provides:	lib%{name}-devel = %{version}-%{release}
Provides:       %{name}-devel = %{version}-%{release}
Provides:	%{mklibname -d %{name}} = %{version}-%{release}
Obsoletes:	%{mklibname -d %{name}} < %{version}-%{release}

%description -n %{libnamedev}
Anjuta devel files

%package -n %{girname}
Summary:        GObject Introspection interface description for %{name}
Group:          System/Libraries
Requires:       %{libname} = %{version}-%{release}

%description -n %{girname}
GObject Introspection interface description for %{name}.

%prep
%setup -q

%build
%configure2_5x \
    --disable-static \
    --enable-introspection=yes
%make

%install
rm -rf %{buildroot}
%makeinstall_std

desktop-file-install --vendor="" \
  --remove-key='Encoding' \
  --add-category="IDE" \
  --dir %{buildroot}%{_datadir}/applications %{buildroot}%{_datadir}/applications/*

%find_lang %{name} --with-gnome --all-name

#we don't want these
find %{buildroot} -name "*.la" -exec rm -rf {} \;

#let files section handle docs
rm -fr %{buildroot}%{_docdir}/%{name}

%files -f %{name}.lang
%{_bindir}/*
%{_libdir}/%{name}
%{_libdir}/glade/modules/libgladeanjuta.so
%{_datadir}/glade/catalogs/anjuta-glade.xml
%{_datadir}/%{name}
%{_datadir}/glib-2.0/schemas/*.xml
%{_datadir}/applications/*.desktop
%{_datadir}/icons/gnome/*/mimetypes/*
%{_mandir}/man1/%{name}*.1*
%{_datadir}/mime/packages/anjuta.xml
%{_datadir}/pixmaps/%{name}
%{_datadir}/icons/hicolor/*/apps/*

%files -n %{libname}
%{_libdir}/lib%{name}-%{api}.so.%{major}*

%files -n %{girname}
%{_libdir}/girepository-1.0/Anjuta-%{gi_major}.typelib
%{_libdir}/girepository-1.0/IAnjuta-%{gi_major}.typelib

%files -n %libnamedev
%doc %{_datadir}/gtk-doc/html/lib%{name}
%{_libdir}/lib%{name}-%{api}.so
%{_includedir}/lib%{name}-3.0
%{_libdir}/pkgconfig/lib%{name}-3.0.pc
%{_datadir}/gir-1.0/Anjuta-%{gi_major}.gir
%{_datadir}/gir-1.0/IAnjuta-%{gi_major}.gir


%changelog

* Sun Apr 22 2012 ovitters <ovitters> 3.4.0-3.mga2
+ Revision: 232673
- rebuild for new gdl

* Sun Apr 01 2012 fwang <fwang> 3.4.0-2.mga2
+ Revision: 227724
- rebuild for new gdl

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226853
- new version 3.4.0

* Tue Mar 20 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 225128
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 220292
- new version 3.3.91

* Tue Feb 21 2012 fwang <fwang> 3.3.90-1.mga2
+ Revision: 211368
- there are still build errors for newer vala
- fix typo
- drop merged patches

* Sat Jan 28 2012 fwang <fwang> 3.3.4-2.mga2
+ Revision: 202418
- really disable vala
- disable vala support, as it is not ready for vala 0.16
- fix parameters
- fix build with latest vala

* Mon Jan 16 2012 ovitters <ovitters> 3.3.4-1.mga2
+ Revision: 197025
- new version

* Wed Dec 21 2011 fwang <fwang> 3.3.3-1.mga2
+ Revision: 185349
- apply link patch
- br gettext-devel
- fix linkage
- new version 3.3.3

* Sat Nov 26 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 172016
- more missing files
- add missing files
- add more br
- new version 3.3.2

* Fri Oct 28 2011 fwang <fwang> 3.3.1-2.mga2
+ Revision: 159174
- rebuild for new gdl

  + obgr_seneca <obgr_seneca>
    - Fixed source url

* Thu Oct 27 2011 obgr_seneca <obgr_seneca> 3.3.1-1.mga2
+ Revision: 158586
- new version 3.3.1

* Fri Oct 21 2011 obgr_seneca <obgr_seneca> 3.2.1-1.mga2
+ Revision: 157187
- new version 3.2.1

* Sun Sep 25 2011 wally <wally> 3.2.0-1.mga2
+ Revision: 147737
- new version 3.2.0

* Sun Sep 18 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145094
- new version 3.1.92

* Tue Sep 06 2011 tv <tv> 3.1.91-1.mga2
+ Revision: 139154
- new release

* Mon Aug 29 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136187
- add more br
- new version 3.1.90
- new version 3.1.5

  + wally <wally>
    - fix glade BR
    - new version 3.1.4
    - drop unneeded P1
    - fix obsoletes

* Sat Jul 09 2011 wally <wally> 3.1.3-1.mga2
+ Revision: 121384
- new version 3.1.3
- add patch to build with vala0.14
- fix libification
- clean .spec a bit

* Tue Jun 21 2011 fwang <fwang> 3.0.3.0-1.mga2
+ Revision: 111138
- drop old patches and suggests
- update fiel list
- update file list
- more format fix
- fix string format
- bump br
- tweak br
- new version 3.0.3.0

  + dmorgan <dmorgan>
    - Fix file list

* Mon Jun 20 2011 dmorgan <dmorgan> 2.32.1.1-6.mga2
+ Revision: 110491
- Disable vala
- Rebuild against new webkit

* Wed Apr 06 2011 tv <tv> 2.32.1.1-5.mga1
+ Revision: 81542
- patch 2: fix building with new vala
- rebuild for new vala

  + dmorgan <dmorgan>
    - Rebuild against new vala

* Thu Mar 24 2011 boklm <boklm> 2.32.1.1-3.mga1
+ Revision: 76128
- rebuild for bug #497

* Mon Mar 21 2011 obgr_seneca <obgr_seneca> 2.32.1.1-2.mga1
+ Revision: 75307
- added missing buildrequire for libGConf2-devel
- added require for python-rope to have python auto completion
- imported package anjuta


* Sat Mar 12 2011 Oliver Burger <oliver.bgr@googlemail.com> 2.32.1.1-2mga1
- renamed back to anjuta since we don't have an old anjuta-1.x package
- cleaned Provides/Obsoletes/Conflicts
- removed buildroot tag
- removed %%post section
- removed extra icons created in spec file, icons already in tarball
- patches sent upstream

* Wed Dec 29 2010 Götz Waschk <waschk@mandriva.org> 2.32.1.1-1mdv2011.0
+ Revision: 626063
- update to new version 2.32.1.1

* Fri Dec 17 2010 Götz Waschk <waschk@mandriva.org> 2.32.1.0-2mdv2011.0
+ Revision: 622584
- rebuild for new libgladeui

* Fri Nov 12 2010 Götz Waschk <waschk@mandriva.org> 2.32.1.0-1mdv2011.0
+ Revision: 596743
- update to new version 2.32.1.0

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0.0-1mdv2011.0
+ Revision: 581468
- update to new version 2.32.0.0

* Tue Sep 14 2010 Götz Waschk <waschk@mandriva.org> 2.31.92.0-1mdv2011.0
+ Revision: 578154
- update to new version 2.31.92.0

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91.0-1mdv2011.0
+ Revision: 574687
- new version
- drop patch 2
- disable introspection support
- reenable parallel build

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 2.31.90.0-1mdv2011.0
+ Revision: 570770
- new version
- update file list

* Mon Aug 09 2010 Götz Waschk <waschk@mandriva.org> 2.31.6.1-2mdv2011.0
+ Revision: 567999
- rebuild for new vala

* Thu Aug 05 2010 Götz Waschk <waschk@mandriva.org> 2.31.6.1-1mdv2011.0
+ Revision: 566450
- new version
- drop patch 3

* Thu Aug 05 2010 Götz Waschk <waschk@mandriva.org> 2.31.6.0-1mdv2011.0
+ Revision: 566323
- new version
- fix format strings
- fix build with new gobject-introspection and new vala
- update file list
- bump deps

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.30.2.1-1mdv2011.0
+ Revision: 550911
- update to new version 2.30.2.1

* Tue Apr 27 2010 Götz Waschk <waschk@mandriva.org> 2.30.1.0-1mdv2010.1
+ Revision: 539840
- new version

* Tue Apr 27 2010 Funda Wang <fwang@mandriva.org> 2.30.0.0-3mdv2010.1
+ Revision: 539439
- rebuild for new binutils

* Wed Mar 31 2010 Götz Waschk <waschk@mandriva.org> 2.30.0.0-2mdv2010.1
+ Revision: 530229
- fix bogus devel conflict
- fix gconf schemas file list to prevent errors on uninstallation

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0.0-1mdv2010.1
+ Revision: 528789
- update to new version 2.30.0.0

* Tue Mar 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.92.0-1mdv2010.1
+ Revision: 516911
- update to new version 2.29.92.0

* Mon Feb 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.90.0-1mdv2010.1
+ Revision: 502039
- update to new version 2.29.90.0

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.6.0-1mdv2010.1
+ Revision: 496495
- update to new version 2.29.6.0

* Tue Jan 12 2010 Götz Waschk <waschk@mandriva.org> 2.29.5.0-1mdv2010.1
+ Revision: 490420
- new version
- drop patch 0

* Tue Dec 22 2009 Götz Waschk <waschk@mandriva.org> 2.29.4.0-1mdv2010.1
+ Revision: 481614
- new version
- fix linking

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.2.0-1mdv2010.1
+ Revision: 475379
- update to new version 2.29.2.0

* Wed Nov 25 2009 Per Øyvind Karlsen <peroyvind@mandriva.org> 2.28.1.0-2mdv2010.1
+ Revision: 469871
- rebuild to statically link against libbfd

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1.0-1mdv2010.0
+ Revision: 458787
- Release 2.28.1.0

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0.0-1mdv2010.0
+ Revision: 446962
- new version
- drop patch 1

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.92.0-1mdv2010.0
+ Revision: 437532
- new version
- fix linking
- remove old configure options

* Thu Aug 27 2009 Götz Waschk <waschk@mandriva.org> 2.27.91.0-1mdv2010.0
+ Revision: 421648
- new version
- update patch

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.27.5.0-1mdv2010.0
+ Revision: 401400
- new version
- rediff patch 0
- drop patch 1
- update file list
- update build deps
- bump gdl dep

* Sun Jun 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.3.0-1mdv2010.0
+ Revision: 385939
- new version
- drop patch 3

* Wed Jun 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.2.0-3mdv2010.0
+ Revision: 384681
- rebuild for new vte

* Tue Jun 02 2009 Götz Waschk <waschk@mandriva.org> 2.27.2.0-2mdv2010.0
+ Revision: 382161
- rebuild for new libvte

* Wed May 27 2009 Götz Waschk <waschk@mandriva.org> 2.27.2.0-1mdv2010.0
+ Revision: 380147
- new version
- drop patch 2
- fix installation

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.1.0-1mdv2010.0
+ Revision: 374299
- work around spec-helper bug
- new version
- rediff patch 0

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1.0-1mdv2009.1
+ Revision: 366923
- update to new version 2.26.1.0

* Tue Mar 31 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.1-1mdv2009.1
+ Revision: 362799
- new version
- rediff patch 0
- drop patch 3

* Fri Mar 20 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.0-2mdv2009.1
+ Revision: 359066
- patch for new graphviz

* Tue Mar 17 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.0-1mdv2009.1
+ Revision: 356486
- bump glade dep
- new version
- bump gdl dep

* Thu Mar 12 2009 Frederik Himpe <fhimpe@mandriva.org> 2.25.903.0-2mdv2009.1
+ Revision: 354431
- Rebuild for new webkit major

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.903.0-1mdv2009.1
+ Revision: 347454
- new version
- update patch 0

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.902-1mdv2009.1
+ Revision: 341459
- update build deps
- new version
- rediff patch 0
- fix build

* Sat Feb 14 2009 Frederik Himpe <fhimpe@mandriva.org> 2.25.901-3mdv2009.1
+ Revision: 340235
- Rebuild for new binutils

* Fri Feb 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.901-2mdv2009.1
+ Revision: 338073
- reenable glade plugin

* Tue Feb 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.901-1mdv2009.1
+ Revision: 336859
- new version
- rediff patch 0

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336590
- new version
- update patch 0
- disable glade plugin, it needs a newer glade3

* Tue Jan 20 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 331668
- new version
- rediff patch 0

* Fri Jan 09 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-2mdv2009.1
+ Revision: 327560
- filter out bogus perl module dep

* Mon Jan 05 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 325069
- fix build deps
- new version
- reenable devhelp plugin
- update patch 0
- fix linking
- fix source URL

* Thu Dec 25 2008 Funda Wang <fwang@mandriva.org> 2.24.2-3mdv2009.1
+ Revision: 318835
- rebuild for new binutils

* Sat Dec 20 2008 Götz Waschk <waschk@mandriva.org> 2.24.2-2mdv2009.1
+ Revision: 316634
- fix build
- disable devhelp plugin

  + Funda Wang <fwang@mandriva.org>
    - New version 2.24.2
    - rebuild for new glade3

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Sun Nov 09 2008 Funda Wang <fwang@mandriva.org> 2.24.1-2mdv2009.1
+ Revision: 301656
- rebuild for new xcb

* Wed Oct 22 2008 Funda Wang <fwang@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 296510
- new version 2.24.1

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 2.24.0.1-1mdv2009.0
+ Revision: 287581
- new version

  + Funda Wang <fwang@mandriva.org>
    - New version 2.24.0
    - fix format of schemas
    - update schema list
    - cleanup spec

* Mon Sep 22 2008 Funda Wang <fwang@mandriva.org> 2.23.91-2mdv2009.0
+ Revision: 286646
- Obsoleted old version of anjuta

* Tue Sep 02 2008 Frederik Himpe <fhimpe@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 279306
- Update to new version 2.23.91

* Tue Aug 19 2008 Funda Wang <fwang@mandriva.org> 2.5.90-1mdv2009.0
+ Revision: 273973
- drop old configure option
- New version 2.5.90

* Tue Aug 19 2008 Funda Wang <fwang@mandriva.org> 2.5.0-2mdv2009.0
+ Revision: 273924
- rebuild

* Wed Jul 09 2008 Funda Wang <fwang@mandriva.org> 2.5.0-1mdv2009.0
+ Revision: 233116
- drop patches, they are not needed any more
- New version 2.5.0

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Tue May 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2.4.2-2mdv2009.0
+ Revision: 211722
- Patch2: link libegg with math library
- Patch0: fix build when underlinking is checked

* Tue May 27 2008 Funda Wang <fwang@mandriva.org> 2.4.2-1mdv2009.0
+ Revision: 211510
- _disable_ld_no_undefined
- New version 2.4.2

* Tue Apr 15 2008 Funda Wang <fwang@mandriva.org> 2.4.1-1mdv2009.0
+ Revision: 193583
- New version 2.4.1

* Wed Mar 12 2008 Funda Wang <fwang@mandriva.org> 2.4.0-1mdv2008.1
+ Revision: 187134
- New version 2.4.0

* Tue Feb 26 2008 Frederik Himpe <fhimpe@mandriva.org> 2.3.5-1mdv2008.1
+ Revision: 175498
- Remove 3 patches (2 were not applied anyway, and the NLS
  compilation problem was already fixed upstream)
- New upstream version

* Sat Feb 16 2008 Frederik Himpe <fhimpe@mandriva.org> 2.3.4-1mdv2008.1
+ Revision: 169316
- New upstream version
- Enable parallel build, upstream made it work again for this release

* Sat Feb 02 2008 Funda Wang <fwang@mandriva.org> 2.3.3-1mdv2008.1
+ Revision: 161427
- New version 2.3.3

* Fri Feb 01 2008 Thierry Vignaud <tv@mandriva.org> 2.3.2-2mdv2008.1
+ Revision: 161172
- rebuild for new libbfd

* Mon Jan 21 2008 Funda Wang <fwang@mandriva.org> 2.3.2-1mdv2008.1
+ Revision: 155597
- enable glade plugin
- New version 2.3.2

* Wed Dec 26 2007 Funda Wang <fwang@mandriva.org> 2.3.1-3mdv2008.1
+ Revision: 137848
- fix bug#36348: requires autogen
- fix bug#36350: postscript is not needed
- fix bug#36351: suggest glademm-devel
- fix bug#36252: suggests glade3

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Dec 04 2007 Funda Wang <fwang@mandriva.org> 2.3.1-2mdv2008.1
+ Revision: 114691
- fix file list
- app/*.la should belongs to main package acturally
- New version 2.3.1

* Mon Nov 12 2007 Funda Wang <fwang@mandriva.org> 2.3.0-2mdv2008.1
+ Revision: 108196
- build against neon0.26
- rebuild for new lzma

* Sat Nov 03 2007 trem <trem@mandriva.org> 2.3.0-1mdv2008.1
+ Revision: 105540
- update to 2.3.0

* Thu Oct 25 2007 Jérôme Soyer <saispo@mandriva.org> 2.2.2-1mdv2008.1
+ Revision: 101930
- New release

* Sun Oct 21 2007 Funda Wang <fwang@mandriva.org> 2.2.1-3mdv2008.1
+ Revision: 100922
- fix post script
- Update description

* Mon Sep 17 2007 Funda Wang <fwang@mandriva.org> 2.2.1-2mdv2008.0
+ Revision: 88868
- fix icon

* Fri Sep 14 2007 Funda Wang <fwang@mandriva.org> 2.2.1-1mdv2008.0
+ Revision: 85466
- no more scrollkeeper
- more clear file list
- clean BR
- Don't provides gnome-build
- BR gnome-build-devel 0.2.0
- New version 2.2.1
- move .pc file into devel package

  + Thierry Vignaud <tv@mandriva.org>
    - replace %%{_datadir}/man by %%{_mandir}!

* Fri Jun 29 2007 Funda Wang <fwang@mandriva.org> 2.2.0-1mdv2008.0
+ Revision: 45784
- fix file list
- New version

* Fri Jun 29 2007 Funda Wang <fwang@mandriva.org> 2.1.3-3mdv2008.0
+ Revision: 45679
- Rebuild against new wnck
- do not obsolete gnome-build anymore
  new devel package policy

* Sun May 13 2007 Funda Wang <fwang@mandriva.org> 2.1.3-2mdv2008.0
+ Revision: 26538
- Buildrequires glade3

* Sun May 13 2007 Funda Wang <fwang@mandriva.org> 2.1.3-1mdv2008.0
+ Revision: 26522
- finally fix file list
- no more *so.* ?
- More dependencies to build svn plugin and valgrid debug
- gtksourceview based editor is a killer feature.
- New upstream version.

* Thu May 03 2007 Lenny Cartier <lenny@mandriva.org> 2.1.2-3mdv2008.0
+ Revision: 20939
- Buildrequires

  + Funda Wang <fwang@mandriva.org>
    - Drop schema again :??
    - added unpacked schema

* Thu May 03 2007 Funda Wang <fwang@mandriva.org> 2.1.2-1mdv2008.0
+ Revision: 20850
- BuildRequires gnome-build 0.1.4
- BuildRequires gnome-doc-utils

  + Lenny Cartier <lenny@mandriva.org>
    - Update to 2.0.2


* Sun Sep 03 2006 Jerome Soyer <saispo@mandriva.org> 2.0.2-2mdv2007.0
- Fix schemas error

* Sun Sep 03 2006 Jerome Soyer <saispo@mandriva.org> 2.0.2-1mdv2007.0
- New release 2.0.2
- Remove patch3 and patch4
- Add patch5, patch6, patch7
- Add BuildRequires

* Wed Aug 02 2006 Frederic Crozat <fcrozat@mandriva.com> 2.0.1-10mdv2007.0
- Rebuild with latest dbus
- xdg menu

* Thu Apr 27 2006 Lenny Cartier <lenny@mandriva.com> 2.0.1-9mdk
- obsoletes and provides gnome-build 
        o (thanks Nicolas Lecureuil <neoclust@mandriva.org>)

* Thu Feb 23 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-8mdk
- fix deps

* Thu Feb 23 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-7mdk
- added fixes from Shiva Huang <shivahuang@gmail.com>:
   - fix bug about working with gtk+ 2.8.9 (P3, #20280)
   - fix pango > 1.8.1 rendering issues (P4, #18124)
   - fix menu entry (#16144)

* Thu Feb 23 2006 Shiva Huang <shivahuang@gmail.com> 2.0.1-7shiva
- fix bug about working with gtk+ 2.8.9 (Patch 3)
- fix pango > 1.8.1 rendering issues (Patch 4)
- fix menu entry

* Mon Feb 13 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-6mdk
- fix deps

* Mon Feb 13 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-5mdk
- make it buildrequire subversion so that the libsvn package is pulled in

* Mon Feb 06 2006 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-4mdk
- fix buid (P0)

* Sun Nov 27 2005 Lenny Cartier <lenny@mandriva.com> 2.0.1-3mdk
- rebuild & reupload but I really don't know why some packages are disapearing...

* Tue Aug 30 2005 Oden Eriksson <oeriksson@mandriva.com> 2.0.1-2mdk
- rebuilt against new openldap-2.3.6 libs

* Wed Jun 29 2005 Lenny Cartier <lenny@mandriva.com> 2.0.1-1mdk
- 2.0.1

* Mon May 30 2005 Lenny Cartier <lenny@mandriva.com> 2.0.0-3mdk
- move plugins to main packages

* Fri May 20 2005 Lenny Cartier <lenny@mandriva.com> 2.0.0-2mdk
- mklibname

* Wed May 18 2005 Austin Acton <austin@mandriva.org> 2.0.0-1mdk
- from Tigrux <tigrux@ximian.com> :
  - New version 2.0.0
  - Renamed to anjuta2 and added Conflict with anjuta < 2
  - Create tags in %%post

* Fri Mar 25 2005 Couriousous <couriousous@mandrake.org> 1.2.2-3mdk
- Amd64 fixes (libdir + patch from debian)
- Fix menu

* Wed Jun 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.2-2mdk
- Rebuild

* Thu Apr 22 2004 Michael Scherer <misc@mandrake.org> 1.2.2-1mdk 
- 1.2.2
- rpmbuildupdate aware

* Thu Feb 12 2004 Abel Cheung <deaddog@deaddog.org> 1.2.1-1mdk
- New version
- Patch1: parallel make now works
- Add more dependencies required by various kind of projects

* Mon Dec 08 2003 Michael Scherer <misc@mandrake.org> 1.2.0-1mdk
- 1.2.0
- Remove patch2, not used

* Sat Nov 15 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 1.1.98-2mdk
- Franck Villaume <fvill@freesurf.fr>
  - uncomment line BuildRequires : scrollkeeper

* Tue Nov 11 2003 Abel Cheung <deaddog@deaddog.org> 1.1.98-1mdk
- 1.1.98
- Rediff patch0
- some BuildRequires fixes for 64bit arch

